table.waffle {
	border: 3px solid #00ccc5;
	padding: 5px 10px 5px 5px;
}
/*
table.waffle th.noborder ,

table.waffle td.noborder {
	border: 1px !important;
	width: 30px;
}
*/

table.waffle th {
/* display:none; */
	font-size:9px;
        border-bottom: 2px solid #00ccc5;
        border-left: 1px solid #e6eef2 !important;
        padding-left:2px;
        padding-right:2px;
}

/* table.waffle th.noborder {
border: 1px !important;
}
*/

table.waffle td {
/*	vertical-align: top; */
	font-size:10px;
	padding: 4px 8px 4px 4px; 
	border: 1px solid #e6eef2 !important;
}

table.waffle td.freezebar-cell {

	padding: 0px 0px 0px 0px; 

}

/*
table.waffle th {
	color: #00ccc5;
	border-bottom: 3px solid #00ccc5;
	padding: 5px 10px 5px 0;
}
table.waffle p {
	margin-bottom: 0px;
}
table.waffle a {
	color: #00ccc5;
}
*/


table.table_anketa {
	border: 3px solid #00ccc5;
	padding: 5px 10px 5px 5px;
}

table.table_anketa td {
/*	font-size:10px; */
	padding: 4px 8px 4px 4px; 
	border: 1px solid #e6eef2 !important;
}

/*ВИДЕО-МЕНЕДЖЕР*/
.vm_all summary {
  display: block;
  font-size: 20px;
  padding-top: 15px;
  cursor: pointer;
}

  .vm_all summary::-webkit-details-marker {
  display: none;
}

.vm_all summary::before {
  content: '\25B6';
  padding-right: 0.5em;
}

.vm_all details[open] > .vm_all summary::before {
  content: '\25BC';
}

/* Базовые стили слоя затемнения и модального окна  */
.vm_all .overlay {
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 10;
    display: none;
/* фон затемнения */
    background-color: rgba(0, 0, 0, 0.65);
    position: fixed; /* фиксированное поцизионирование */
    cursor: default; /* тип курсара */
}
/* активируем слой затемнения */
.vm_all .overlay:target {
    display: block;
}
/* стили модального окна */
.vm_all .popup {
    top: -100%;
    right: 0;
    left: 50%;
    font-size: 14px;
    z-index: 20;
    margin: 0;
    width: 85%;
    min-width: 320px;
    max-width: 600px;
/* фиксированное позиционирование, окно стабильно при прокрутке */
    position: fixed;
    padding: 15px;
    border: 1px solid #383838;
    background: #fefefe;
/* скругление углов */
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
/* внешняя тень */
    -webkit-box-shadow: 0 15px 20px rgba(0,0,0,.22),0 19px 60px rgba(0,0,0,.3);
    -moz-box-shadow: 0 15px 20px rgba(0,0,0,.22),0 19px 60px rgba(0,0,0,.3);
    -ms-box-shadow: 0 15px 20px rgba(0,0,0,.22),0 19px 60px rgba(0,0,0,.3);
    box-shadow: 0 15px 20px rgba(0,0,0,.22),0 19px 60px rgba(0,0,0,.3);
    -webkit-transform: translate(-50%, -500%);
    -ms-transform: translate(-50%, -500%);
    -o-transform: translate(-50%, -500%);
    transform: translate(-50%, -500%);
    -webkit-transition: -webkit-transform 0.6s ease-out;
    -moz-transition: -moz-transform 0.6s ease-out;
    -o-transition: -o-transform 0.6s ease-out;
    transition: transform 0.6s ease-out;
}
/* активируем модальный блок */
.vm_all .overlay:target+.popup {
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    -o-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    top: 20%;
}
/* формируем кнопку закрытия */
.vm_all .close {
    top: -10px;
    right: -10px;
    width: 20px;
    height: 20px;
    position: absolute;
    padding: 0;
    border: 2px solid #ccc;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    -ms-border-radius: 15px;
    -o-border-radius: 15px;
    border-radius: 15px;
    background-color: rgba(61, 61, 61, 0.8);
    -webkit-box-shadow: 0px 0px 10px #000;
    -moz-box-shadow: 0px 0px 10px #000;
    box-shadow: 0px 0px 10px #000;
    text-align: center;
    text-decoration: none;
    font: 13px/20px 'Tahoma', Arial, sans-serif;
    font-weight: bold;
    -webkit-transition: all ease .8s;
    -moz-transition: all ease .8s;
    -ms-transition: all ease .8s;
    -o-transition: all ease .8s;
    transition: all ease .8s;
}
.vm_all .close:before {
    color: rgba(255, 255, 255, 0.9);
    content: "✖";
    text-shadow: 0 -1px rgba(0, 0, 0, 0.9);
    font-size: 12px;
}
.vm_all .close:hover {
    background-color: rgba(252, 20, 0, 0.8);
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);    
}
/* элементы м-медиа, фреймы */
.vm_all .popup embed, 
.vm_all .popup iframe {
    top: 0;
    right: 0;
    bottom: 0; 
    left: 0; 
    display:block;
    margin: auto;
    min-width: 320px;
    max-width: 600px;
    width: 100%;
}

.vm_all .popupvideo_img {
  position: relative;
}

.vm_all .popupvideo_img img {
  width: 100% !important;
}

.vm_all .popupvideo_img .btn {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  background-color: #333333;
  color: white;
  font-size: 16px;
  padding: 5px 30px;
  border: none;
  cursor: pointer;
  border-radius: 10px;
  opacity: 0.8;
  transition: all 0.3s ease;
}

.vm_all .popupvideo_img svg {
  font-size: 30px;
  opacity: 1;
}

.vm_all .popupvideo_img .btn:hover {
  background-color: red;
  opacity: 1;
}

.vm_all .popupvideo_img .btn-dl:hover {
  background-color: blue;
  opacity: 1;
}

.vm_all .vm-popupvideo-category-name .nav-pills li {
    padding: 10px 20px 10px 15px;
    border-bottom: 1px solid #fff;
    margin: 0;
    font-size: 14px;
    height: 92px;
}

.vm_all .video {
  position: relative;
  margin: 15px;
  height: 315px;
  display: inline-block;
}

.vm_all .video img {
  width: 100%;
  height: 100%;
  display: block;
  object-fit: cover;
  border: none;
}

.vm_all .video iframe {
  width: 500px;
  height: 100%;
  display: block;
  object-fit: cover;
  border: none;
}

.vm_all .btn-reset {
  border: none;
  background: transparent;
  cursor: pointer;
}

.vm_all .video-play {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

.vm_all .video-play-shape {
    fill: #212121;
    fill-opacity: 0.8;
}

.vm_all .video-play-icon {
    fill: #ffffff;
}

.vm_all .video-play:focus {
    outline: none;
}

.vm_all .video:hover .video-play-shape,
.vm_all .video:focus .video-play-shape {
    fill: #ff0000;
    fill-opacity: 1;
}
/*ВИДЕО-МЕНЕДЖЕР*/
.kalendar-abiturienta img {
    width: 100%;
}

.kalendar-abiturienta .kalendar-abiturienta--date {
    background-color: #00ccc5;
    color: white;
    font-size: 20px;
    padding: 10px 0;
    width: 100%;
    margin-top: 10px;
}

.kalendar-abiturienta .kalendar-abiturienta--title {
    position: relative;
    background-color: #E2EFF2;
    color: white;
    font-size: 16px;
    padding: 10px 25px 10px 10px;
    width: 100%;
    height: 70px;
}

.kalendar-abiturienta--title {
	color: #204462 !important;
}

.kalendar-abiturienta--title a {
  cursor: pointer;
}

.kalendar-abiturienta--title a:after {
    content: "\e258";
    position: absolute;
    top: 13px;
    right: 15px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
}